<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/build.properties?key=source.." translate="no">
        <source>src/</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/build.properties?key=output.." translate="no">
        <source>bin/</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/build.properties?key=bin.includes" translate="no">
        <source>META-INF/,.,plugin.xml,plugin.properties,build.properties,about.html</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/build.properties?key=src.includes" translate="no">
        <source>src/,plugin.xml,build.properties,plugin.properties,META-INF/,about.html</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/plugin.properties?key=pluginName">
        <source>Spring IDE Web Flow Mylyn Integration</source>
        <target state="x-reviewed">Spring IDE Web Flow Mylyn 統合</target>
        <note from="k.ymoto@nifty.com">2008.07.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.30</note>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Web Flow Mylyn Integration</source>
          <target>Spring IDE Web Flow Mylyn 統合</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.mylyn/plugin.properties?key=webflowContextStructureBridge.name">
        <source>Spring Web Flow Mylyn Bridge</source>
        <target state="x-reviewed">Spring Web Flow Mylyn ブリッジ</target>
        <note from="k.ymoto@nifty.com">2008.07.30</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.30</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Web Flow Mylyn Bridge</source>
          <target>Spring Web Flow Mylyn ブリッジ</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>